Activity log for bug #1850965

Date Who What changed Old value New value Message
2019-11-01 17:23:34 Kleber Sacilotto de Souza bug added bug
2019-11-01 17:23:36 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-11-01 17:23:37 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-11-01 17:23:37 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-11-01 17:23:38 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-11-01 17:23:39 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-11-01 17:23:40 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-11-01 17:23:41 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-01 17:23:42 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-01 17:23:42 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-01 17:23:44 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-11-01 17:23:44 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-01 17:23:45 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-11-01 17:23:46 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-01 17:23:47 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-11-01 17:23:48 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-11-01 17:23:49 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-11-01 17:23:50 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-11-01 17:23:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-11-01 17:23:52 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-11-01 17:23:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-11-01 17:23:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-11-01 17:23:54 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-11-01 17:23:55 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/stakeholder-signoff
2019-11-01 17:23:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/stakeholder-signoff
2019-11-01 17:23:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-11-01 17:23:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-11-01 17:23:59 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-11-01 17:24:02 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-11-01 17:24:02 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2019-11-01 17:24:05 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New Invalid
2019-11-01 17:24:09 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-01 17:24:10 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:24:15 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-01 17:24:18 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-01 17:24:22 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2019-11-01 17:24:23 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-01 17:24:25 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:24:27 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-01 17:27:44 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-01 17:27:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:27:52 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-01 17:27:54 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:27:56 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-01 17:27:59 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-01 17:28:02 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-01 17:28:04 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-01 17:28:07 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-01 17:28:09 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-01 17:28:11 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-01 17:28:13 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:28:14 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-01 17:28:17 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-01 17:28:19 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2019-11-01 17:28:22 Kleber Sacilotto de Souza kernel-sru-workflow/stakeholder-signoff: assignee linux-azure stakeholder signoff (linux-azure-signoff)
2019-11-01 17:28:24 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-01 17:28:27 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-01 17:28:30 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2019-11-01 17:28:32 Kleber Sacilotto de Souza linux (Ubuntu Bionic): importance Undecided Medium
2019-11-01 17:28:34 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-01 17:28:35 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-11-01 17:28:38 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-11-01 17:28:39 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-11-01 17:28:41 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-01 17:28:42 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6
2019-11-01 17:28:43 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 variant: debs
2019-11-01 17:28:44 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6
2019-11-01 17:30:43 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-11-01 17:30:45 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-11-01 17:35:49 Ubuntu Kernel Bot summary linux-azure-5.3: <version to be filled> -proposed tracker bionic/linux-azure-5.3: <version to be filled> -proposed tracker
2019-11-01 17:35:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-01 17:36:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Ready for Packaging phase-changed: Friday, 01. November 2019 17:36 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-11-04 13:08:22 Kleber Sacilotto de Souza summary bionic/linux-azure-5.3: <version to be filled> -proposed tracker bionic/linux-azure-5.3: 5.3.0-1006.6~18.04.1 -proposed tracker
2019-11-04 13:08:25 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-04 13:08:25 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 13:08:28 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-04 13:08:28 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 13:08:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-04 13:08:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 13:08:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-04 13:08:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-04 13:11:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Ready for Packaging phase-changed: Friday, 01. November 2019 17:36 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 13:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-11-04 14:09:23 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-04 14:09:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-04 14:09:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-04 14:09:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-04 14:09:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 13:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 13:11 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs
2019-11-04 14:16:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-04 14:16:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-04 14:16:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-04 14:16:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-04 14:16:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Packaging phase-changed: Monday, 04. November 2019 13:11 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs
2019-11-04 15:51:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs
2019-11-04 16:22:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,meta:building,signed:building variant: debs
2019-11-04 16:41:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:building,meta:building,signed:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued variant: debs
2019-11-04 17:01:25 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-04 17:01:27 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6
2019-11-04 17:01:28 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6
2019-11-04 17:01:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Holding before Promote to Proposed phase-changed: Monday, 04. November 2019 14:16 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Ready for Promote to Proposed phase-changed: Monday, 04. November 2019 17:01 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-04 17:34:01 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-04 17:34:05 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-04 17:35:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Ready for Promote to Proposed phase-changed: Monday, 04. November 2019 17:01 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-11-04 21:06:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-11-05 14:51:12 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-05 14:51:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs
2019-11-05 16:31:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-11-05 17:32:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-11-05 19:06:17 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-05 19:06:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-11-05 19:06:29 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-05 19:06:33 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Fix Released
2019-11-05 19:06:36 Ubuntu Kernel Bot kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2019-11-05 19:06:38 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-05 19:06:40 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-11-05 19:06:48 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-05 19:06:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-05 21:29:46 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Incomplete In Progress
2019-11-05 21:31:09 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-05 21:31:19 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-11-05 21:41:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- package copied to Proposed main:building,signed:building regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-05 21:56:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- package copied to Proposed main:building,signed:building regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-05 23:30:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Released
2019-11-05 23:31:01 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-05 23:31:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Promote to Proposed phase-changed: Monday, 04. November 2019 17:35 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-06 07:11:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-07 20:29:43 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-07 20:29:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff variant: debs
2019-11-08 10:27:08 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-08 10:27:08 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-08 10:27:22 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6 regression-testing-passed
2019-11-08 10:32:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED stakeholder-signoff: Stalled -- waiting for signoff variant: debs
2019-11-12 19:21:59 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Confirmed
2019-11-12 19:22:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Testing phase-changed: Tuesday, 05. November 2019 23:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED stakeholder-signoff: Stalled -- waiting for signoff variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff variant: debs
2019-11-13 21:50:26 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1850480 kernel-sru-cycle-2019.10.21-6 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6 regression-testing-passed
2019-11-13 21:50:29 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850480 packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules-azure-5.3 main: linux-azure-5.3 meta: linux-meta-azure-5.3 signed: linux-signed-azure-5.3 phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff variant: debs
2019-11-13 21:50:31 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-6 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-6 regression-testing-passed
2019-11-13 21:50:33 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:50:36 Andy Whitcroft kernel-sru-workflow/automated-testing: status Confirmed Invalid
2019-11-13 21:50:39 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 21:50:41 Andy Whitcroft kernel-sru-workflow/prepare-package-lrm: status Fix Released Invalid
2019-11-13 21:50:43 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 21:50:45 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-13 21:50:46 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 21:50:48 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-13 21:50:51 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 21:50:54 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 21:50:56 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-13 21:50:58 Andy Whitcroft kernel-sru-workflow/stakeholder-signoff: status Confirmed Invalid
2019-11-13 21:51:00 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid